package com.bcxin.risk.report.enums;

public enum ReadStatus {
	
	UNREAD {public String getValue(){return "0";} public String getName(){return "未读";}},
	
	READ {public String getValue(){return "1";} public String getName(){return "已读";}};
	

    public abstract String getValue();
    
    public abstract String getName();


    public static ReadStatus convert_value(String value){
    	if ( "0".equals(value) ) {
    		return ReadStatus.UNREAD;
    	} else if ("1".equals(value)) {
    		return ReadStatus.READ;
    	} 
    	return null;
    }

}
